
/*
==========================================================================
4 - Header styles
==========================================================================
*/
#logo-window				{ width:224px;height:95px; }
#menu-links					{ width:100%; height:50px; }
.three-col #main-content #menu-links ul		{ border-left:1px solid #ccd2e7;border-right:1px solid #334b9e;display:block;float:left;list-style:none;margin:0;padding:0; }
.three-col #main-content #menu-links ul li	{ background:none;border-left:1px solid #334b9e;border-right:1px solid #ccd2e7;display:block;float:left;margin:0;padding:0;}
 
/*
==========================================================================
5 - Main content styles
==========================================================================
*/

/* #left-sidebar styles */
#left-sidebar .padding			{padding:15px 0;margin:0 0 0 10px;}
#left-sidebar h3				{width:224px; height:34px; display:block; text-indent:10px; line-height:25px; font-size:12px; color:#fff; background:transparent url("../../images/home/bg/left-header-bg.png") no-repeat scroll 0 0;}


/* #main-content styles */
#main-content .padding			{padding: 15px 15px 15px 10px }
#content 						{background:transparent url(../../images/home/bg/content-bg.png) repeat-y scroll 0 0;border-top:1px solid #dbdbdb;width:698px;}
#content .padding				{background:transparent url(../../images/home/bg/content-bgcorner.png) no-repeat scroll 0 100%;padding:10px;}



/*
==========================================================================
6 - Footer styles
==========================================================================
*/

#Homefooter							{background:#fff url("../../images/home/bg/footer-bg.png") repeat-x scroll 0 0;padding:0;height:55px;z-index:999;}
#Homefooter-container				{color:#fff;height:40px;line-height:40px;margin:0 auto;padding:5px 0 0;width:984px;}

#Homefooter-container ul			{color:#a5a5a5;height:25px;line-height:25px;list-style:none;margin:8px 0 0;}
#Homefooter-container ul li			{float:left;font-size:12px;padding:0 2px;margin-left:0;}

#Homefooter-container ul li.copy	{padding:0 84px 0 0;}
.credits {margin:auto;width:943px;display:block;color:#a5a5a5;float:left;padding:0; margin:0px;}


#Homefooter-container a				{display:block;}
#Homefooter-container a, #Homefooter-container a:hover, #Homefooter-container a:active,
#Homefooter-container a:visited		{color:#3e55a4;border:0 none;}
#Homefooter-container a:hover		{color:#a5a5a5;border:0 none;}


/*#tabs #ul_tabmenu .ui-state-active .myvx-tab a,
#tabs #ul_tabmenu .ui-state-hover .myvx-tab a,
#tabs #ul_tabmenu .myvx-tab a			{background-color:#FF8F00; color:#fff; border:1px solid #FF8F00; border-bottom-color:#FF8F00;}


.requestPrice tr td {
/*border: 1px solid #333;*/
padding:8px;
}

.requestPrice tr th {
border-bottom: 1px solid #333;
}

.requestPrice tr td label {
    
    background: #fff;
}
.error  
{
	font-weight:bold;
	color: #D34D40;
}
.errortxt  
{
	color: #3D54A;
}

